
<?php error_reporting(0);
/***************************** PREVIOUS NEXT CODING ****************************************/
 include("../../include/db.php");
 $batch_no=$_POST['batchno'];
	$sql_user="select * from  ink_pur_sublist where batch_no='$batch_no'";
		$rs_user=mysql_query($sql_user);
			while($rsdata_user=mysql_fetch_object($rs_user))
			{ 
			$uom=$rsdata_user->uom;
			$nos=$rsdata_user->nos;
			}
			$data = array(
                'uom' => $uom,
                'nos' => $nos,
            );

            echo json_encode($data);
			?>